
Figure - Bug #118873
【AF】【EVT3】【输入法】ota升级前选择原生输入法、ota升级后无法切换到百度输入法
2023-06-21 14:54 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-21

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 621-DB

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version: 2023-06-26

Test Type: ST Root cause: 升级新版本后会更新一次默认输入法，请使用0626之后的版本测试

Description

【测试版本】

ota升级前->620-DB

ota升级后->621-DB

【测试情况】

ota升级前选择原生输入法

ota升级后仍热为原生输入法

无法切换到百度输入法

History

#1 - 2023-06-25 14:13 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD FW 曹覃刚

客户要求把导航栏的输入法切换按钮恢复显示。另外最新的百度输入法已经换了包名，注意旧版本ota到新版本后的数据继承问题。

#2 - 2023-06-25 17:22 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-26

- Root cause set to 升级新版本后会更新一次默认输入法，请使用0626之后的版本测试

#3 - 2023-06-30 15:53 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-30 15:54 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
